
   /* STYLE SHEET FOR HOLDFAST */

 /* ----------- Corporate Colours ----------
			
			#CCCCCC - gray
			#3375B7 - darker blue
			#26588A - dark blue for side nav
			#005984 - dark blue text
			#528AC2 - normal blue(testing)
			#C4D9EE - light blue


*/
body {
	background-color: #5689B8;
	background-image: url(images/HoldfastBackground.jpg);
	background-repeat:repeat-x;
	margin-top:20px; 
	font-family : Arial, Verdana, Helvetica, serif;
	}

img {border:0}

th {font-size : 10pt;color : #666666; font-family : Arial, Verdana, serif; vertical-align:top;}

TD { vertical-align:top;font-size : 10pt;color : #666666; FONT-FAMILY: Arial, Verdana, Helvetica, serif;}

H1 {color: #CC3333; font-weight: bold; font-size:18px; text-transform:uppercase; }
H2 {color: #000000; font-weight: bold; font-size:16px; margin:8px 0 5px 0; text-transform:uppercase; }

/*USED*/
H3 {color: #666666; font-weight: bold; font-size:13px; margin:5px 0 15px 0;}

/*USED*/
H4 {color: #666666; font-weight: bold; font-size:13px; margin:15px 0 15px 0;}

/*USED*/
H5 {color: #528AC2; font-weight: bold; font-size:14px; margin:0px 0 3px 0;}

/*USED*/
H6 {color: #528AC2; font-weight: bold; font-size:16px; margin:15px 0 15px 0;}


input, select {color : #000; font-size : 11px; font-family : Arial, Verdana, Helvetica; font-weight: bold;}

p {
	font-size : 13px;
	color : #666666;
	margin: 0 10px 5px 0;
	FONT-FAMILY:  Arial, Verdana, Helvetica, serif;}

/*a:link {	color:#666; text-decoration:none;}
a:visited {color:#666; text-decoration:none;}
a:hover {color: #333; text-decoration:none;}
a:active {color: #666; text-decoration:none;}*/



/* ------------------------- HEADER.ASP -------------------------*/

/*USED*/
.headerhome {
	background-image:URL(images/HPage_r4_c14.jpg);
	padding:0px 0px 0 389px;
	text-align: right;
	vertical-align: middle;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	}

/*USED*/
.header2 {
	background-image:URL(images/HPage_r3_c14-ns.jpg);
	padding:0px 0px 0 390px;
	vertical-align:top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	}
/*USED*/
.headerW {
	background-image:URL(images/HPage_r3_c14-ns-w.jpg);
	padding:0px 0px 0 389px;
	vertical-align:top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	}

/*USED*/
.headerB {
	background-image:URL(images/HPage_r4_c14-w.jpg);
	padding:0px 0px 0 389px;
	text-align: right;
	vertical-align: middle;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	}



/*USED*/
.SearchProducts {color:#000000; font-weight:normal; font-size:13px; font-family:arial;}

/*.Menu2TD {background-image:URL(images/Layout_Black.jpg);color:#FFF; padding:10px 0}*/
.Menu2TD {background-color:#7E7E7E;color:#FFF; padding:10px 0}

/*USED*/
ul.hometext {
	width: inherit;
	}

/*USED*/
li.hometext 
	{
		list-style: disc;
		margin-left:30px;
	}

/*USED*/
.emailLogin {
			padding:10px 0 10px 0; 
			/*background-color:yellow; */
			}

/*USED*/
.ButtonLogin {text-align:left; padding:5px 19px 5px 0;}
.Loggedin {padding:5px 0 5px 25px;}

.MainBody {background-color:#FFFFFF; margin:0px 0 3px 10px; FONT-FAMILY: Arial, Verdana, Helvetica, serif;}

/*USED - for Side Nav buttons*/
.activeNav {
	background-image:URL(images/HPage_r6_c4.gif); 
	background-color:#3273B3; 
	background-repeat:repeat-x;
	padding: 2px 0 8px 0;		
}

/*USED - for Side Nav buttons*/
.inactiveNav {
	background-image:URL(images/HPage_r11_c4.gif); 
	background-color:#3273B3; 
	background-repeat:repeat-x;
	padding: 2px 0 8px 0;
}

/*USED - for View Customer details - PARKS page*/
.custLabel {background-color:#528AC2; padding:0px 10px 0 0; FONT-FAMILY: Arial, Verdana, Helvetica, serif; color:#FFFFFF; text-align: right}
.custLabel2 {background-color:#FFFFFF; padding:0px 0 0 5px; FONT-FAMILY: Arial, Verdana, Helvetica, serif; color:#666;}

/* ------------------------- FOOTER.ASP -------------------------*/

.FooterList {
	/*background-image:URL(images/Layout_Footer1.jpg); */
	padding:6px 0 6px 10px; 
	text-align:center;
	color:#FFF;} 

/*USED*/
.IdeoDesign {padding:10px 40px 8px 0px; color: #D7D7D7; font-size:9px;}

/* ------------------------- INDEX.ASP -------------------------*/

/*USED - blue lower panel text */
.lowpaneltxt { /**/
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
}

.FeatureTop { /* top td for new products */
	color:#FFF;
	font-weight: bold; 
	font-size:13px;
	padding:3px 5px;
	background-image:URL(images/Layout_BlueGradient.jpg); 
	background-repeat:repeat-x;
	border-top: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
} 

.FeatureBody { /*  td for new products */
	color:#CC3333;
	font-size:11px;
	padding:3px 0px;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
} 

.newitembox {padding: 5px 7px; text-align:center;}

.featreimage {border:1px solid #999; width:100px }
.featureprice {padding:8px 0 0 0; color:#666;font-size:12px;font-weight: bold; }
.featureprice2 {padding:8px 0 0 0; color:#CC0099;font-size:12px;font-weight: bold; }

.indexlist {
	width:760px;
	padding:10px;
	background-image:URL(images/Layout_LightYellow.jpg);
	border:1px solid #999;
	line-height:140%;
	
}

/*USED*/
.labeltxt {vertical-align:top; 
		   font-size : 10pt;
		   color : #666666; 
		   FONT-FAMILY: Arial, Verdana, Helvetica, serif;
		   font-weight: normal;
		   margin:0px 0 3px 6px;
		   }
/*USED*/
.maintxt  {vertical-align:top; 
		   font-size : 10pt;
		   color : #666666; 
		   FONT-FAMILY: Arial, Verdana, Helvetica, serif;
		   font-weight: normal;
		   margin:0px 0 3px 10px;
		   }

/* ------------------------- PAGES -------------------------*/


.pageBG {background-color:#000;}
.purpleBG {background-image:URL(images/Layout_Purple.jpg)}
.margNo {margin-top:0px; padding:0px;}
.margTop {margin-top:25px;}
.lh160 {line-height:160%; font-size:12px;}
.tipsp {line-height:130%;}
.compinfo {text-align:left;  padding-left:15px; padding-bottom:50px; padding-top:50px; color:#B9B9B9; }

.priceList {color:#CC3333;font-size:13px;font-weight: bold; padding:3px 0 8px 0; vertical-align:middle;}
.Productprice {color:#666;font-size:14px;font-weight: bold; padding:3px 0 8px 0}

.Saleprice {color:#CC3333;font-size:13px;font-weight: bold; padding:3px 0 8px 0}
.ProductSale {color:#CC3333;font-size:14px;font-weight: bold; padding:3px 0 8px 0}

.ItemNumber {background-color:#DDDDDD; color:#000000; line-height:140%; width:80%; font-size:12px; margin-top:5px; margin-bottom:5px;}
.Itemdetail {font-size:13px; font-family : Rockwell, Georgia, sans-serif;}
.itempadding {padding-left:10px }
.prodName {color:#CC3333; text-decoration:none; font-size:14px;font-weight: bold;}

.emphasize {color: #2D557D; font-weight: normal; font-size:13px; margin: 0 10px 5px 0;}

/*USED*/
.CartContent {
	/*background-image:URL(images/Layout_BlueGradient.jpg); 
	background-repeat:repeat-x;*/
	background-color:#528AC2;
	padding:3px;
	color:#FFF;
	font-weight: bold;}

/*USED*/
.CartContent2 {
	/*background-image:URL(images/Layout_Red.jpg); 
	background-repeat:repeat;*/
	padding:3px;
	color:#000;
	font-weight: bold;}

.RFields {color:#CC3333;}

/*USED*/
.checkoutRight {text-align:right; padding-right:10px;font-weight: bold; color:#666; font-size:13px}
.checkoutleft {text-align:left; color:#666; font-size:12px}

.StoreDiscount {
	width:100%;
	padding:0px;
	text-align:center;
	background-color: #FFCC66;
	/*background-image:URL(images/Layout_Purple2.jpg);*/
	border:1px solid #999;
	vertical-align:middle;
	}

.PaypalV {text-align:center; padding-top:10px}

/* invoice*/
.invoicedate1 {width:70px; float:left; line-height:180%;font-weight: bold;}
.invoicedate2 {margin-left:60px;line-height:180%}

.IVbillship {
	width:47%;
	background-image:URL(images/Layout_Purple2.jpg); 
	padding:3px 10px;font-weight:bold;color:#FFF;
	border: 2px solid #B47AC6}
.IVbillship2 {padding:3px 10px;line-height:140%}

.IVitemTop {
	background-image:URL(images/Layout_BlueGradient.jpg);
	background-repeat:repeat-x;padding:3px;
	color:#FFF;font-weight: bold;
	border-top: 1px solid #61A3D5;
	border-bottom: 1px solid #196FAA;}
.IVitem {padding:3px;}
.IVSubtotal {color:#CC00CC; padding:0px 3px;;font-weight: bold; }

.IVrightBold {
	background-image:URL(images/Layout_LightYellow.jpg);
	padding:8px 3px;color:#666;font-weight: bold;
	border: 2px solid #F1E7F2}
.IVright {background-image:URL(images/Layout_LightYellow.jpg);color:#666; padding:8px;border: 2px solid #F1E7F2}
.IVtotal {
	background-image:URL(images/Layout_LightYellow.jpg);
	padding:3px ;font-size:14px;color:#CC3333;
	border: 2px solid #F1E7F2}


/* search page */
.SearchCategory {background-image:URL(images/Layout_LightYellow.jpg);padding:3px 5px;}
.SearchTd {padding:5px; text-align:center;}

/*Mooring*/
/*Padding sequence - top-right-bottom-left*/
.bluetxt  {color:#26588A;font-size:20px;font-weight: bold; padding:3px 0 0px 8px; word-spacing: 3px;}
.whitetxt {color:#FFFFFF;font-size:12px;font-weight: bold; padding:3px 10px 0px 8px; word-spacing: 2px;}


/* ------------------------- LINKS -------------------------*/

a.menuArrowA:link {	color:#FFF; text-decoration:none; font-size:11px}
a.menuArrowA:visited {color:#FFF; text-decoration:none; font-size:11px}
a.menuArrowA:hover {color: #FFF; text-decoration:underline; font-size:11px}
a.menuArrowA:active {color: #FFF;text-decoration:none; font-size:11px}

a.White:link {	color:#FFF; text-decoration:none; }
a.White:visited {color:#FFF; text-decoration:none; }
a.White:hover {color: #FFF; text-decoration:underline;}
a.White:active {color: #FFF;text-decoration:none;}

a.featuredesc:link {color:#CC3333; text-decoration:none; font-size:11px}
a.featuredesc:visited {color:#CC3333; text-decoration:none; font-size:11px}
a.featuredesc:hover {color: #990099; text-decoration:none; font-size:11px}
a.featuredesc:active {color: #CC3333;text-decoration:none; font-size:11px}

/*USED*/
a.Itemdesc:link {color:#616161; text-decoration:underline; font-size:12px;font-weight: normal;}
a.Itemdesc:visited {color:#616161; text-decoration:underline; font-size:12px;font-weight: normal;}
a.Itemdesc:hover {color: #006699;  text-decoration:none; font-size:12px;font-weight: normal;}
a.Itemdesc:active {color: #616161;text-decoration:underline; font-size:12px;font-weight: normal;}

a.SubCatdesc:link {color:#CC3333; text-decoration:none; font-size:14px;font-weight: bold;}
a.SubCatdesc:visited {color:#CC3333; text-decoration:none; font-size:14px;font-weight: bold;}
a.SubCatdesc:hover {color: #616161; text-decoration:none; font-size:14px;font-weight: bold;}
a.SubCatdesc:active {color: #CC3333;text-decoration:none; font-size:14px;font-weight: bold;}

a.ProdName:link {color:#616161; text-decoration:none; font-size:16px;font-weight: bold;}
a.ProdName:visited {color:#616161; text-decoration:none; font-size:16px;font-weight: bold;}
a.ProdName:hover {color: #CC3333;  text-decoration:none; font-size:16px;font-weight: bold;}
a.ProdName:active {color: #616161;text-decoration:none; font-size:16px;font-weight: bold;}

/*USED*/
a.blue:link {color:#006699; text-decoration:none; font-size:12px;}
a.blue:visited {color:#006699; text-decoration:none; font-size:12px;}
a.blue:hover {color: #003399; text-decoration:none; font-size:12px;}
a.blue:active {color: #006699;text-decoration:none; font-size:12px}

/*USED*/
a.gray:link {color:#666; text-decoration:none; font-size:12px;}
a.gray:visited {color:#666; text-decoration:none; font-size:12px;}
a.gray:hover {color: #333333; text-decoration:underline; font-size:12px;}
a.gray:active {color: #666;text-decoration:none; font-size:12px}

/*USED*/
a.customer:link {color:#006699; text-decoration:none; text-transform:capitalize; font-size:12px;}
a.customer:visited {color:#006699; text-decoration:none; text-transform:capitalize; font-size:12px;}
a.customer:hover {color: #003399; text-decoration:none; text-transform:capitalize; font-size:12px;}
a.customer:active {color: #006699;text-decoration:none; text-transform:capitalize; font-size:12px}

a.whtSml:link {	color:#FFF; text-decoration:none; font-size:11px}
a.whtSml:visited {color:#FFF; text-decoration:none; font-size:11px}
a.whtSml:hover {color: #FFF; text-decoration:underline; font-size:11px}
a.whtSml:active {color: #FFF;text-decoration:none; font-size:11px}

/*USED*/
a.blueSml:link {color:#FFF; text-decoration:none; font-size:11px}
a.blueSml:visited {color:#FFF; text-decoration:none; font-size:11px}
a.blueSml:hover {color: #FFF; text-decoration:underline; font-size:11px}
a.blueSml:active {color: #FFF;text-decoration:none; font-size:11px}


/*USED*/
a.footlink:link {color:#528AC2; text-decoration:none; font-size:10px; padding:30px 3px 30px 0;}
a.footlink:visited {color:#528AC2; text-decoration:none; font-size:10px; padding:30px 3px 30px 0;}
a.footlink:hover {color: #296096; text-decoration:none; font-size:10px; padding:30px 3px 30px 0;}
a.footlink:active {color: #528AC2;text-decoration:none; font-size:10px; padding:30px 3px 30px 0;}

/*USED*/
a.IdeoLink:link {	color:#D7D7D7; text-decoration:none; font-size:9px}
a.IdeoLink:visited {color:#D7D7D7; text-decoration:none; font-size:9px}
a.IdeoLink:hover {color: #D7D7D7; text-decoration:underline; font-size:9px}
a.IdeoLink:active {color: #D7D7D7;text-decoration:none; font-size:9px}

a.Subcats:link {text-decoration:none;color:#CC3333;font-size:12px; text-decoration:underline; font-weight: bold;}
a.Subcats:visited {text-decoration:none;color:#CC3333;font-size:12px; text-decoration:underline; font-weight: bold;}
a.Subcats:hover {text-decoration:none;color:#FF0000;font-size:12px; font-weight: bold;}

a.Subcats2:link {text-decoration:none;color:#FF0099;font-size:10px;font-weight:normal; text-transform: lowercase}
a.Subcats2:visited {text-decoration:none;color:#FF0099;font-size:10px;font-weight:normal; text-transform: lowercase}
a.Subcats2:hover {text-decoration:none;color:#FF00FF;font-size:10px;font-weight:normal; text-transform: lowercase}

/*USED*/
a.SideNav:link {color:#FFFFFF; text-decoration:none; font-size:11px;font-weight: normal; padding:0 0 10px 10px;}
a.SideNav:visited {color:#FFFFFF; text-decoration:none; font-size:11px;font-weight: normal; padding:0 0 10px 10px;}
a.SideNav:hover {color:#EAEAEA;  text-decoration:none; font-size:11px;font-weight: normal; padding:0 0 10px 10px;}
a.SideNav:active {color: #FFFFFF;text-decoration:none; font-size:11px;font-weight: normal; padding:0 0 10px 10px;}
